Suchergebnisse

  1. L

    Openoffice 1.1 RC4 auf FreeBSD 4.9 RC3, wo ist Java ?

    mmm... Jup, ich such Java, hab Diablo 1.3.1 irgendwas installiert, JavavmWrapper 1.4 ist auch installiert, aber Openoffice findet keine Java Environment ... was hab ich falsch gemacht :confused:, genauso würde mich interessieren, was ich für .swf (=Shockwave)-Dateien installieren könnte, damit...
Oben